@charset "UTF-8";

/**LOGOSWARE CSS*****************
module.css
Version: 1：2014/09/03 18:07
未使用クラスを削除

2.layout
3.font
4.汎用アイテム
5.テーブル
********************************/

/* =========================================================
 2.layout
 ========================================================= */

.right{
	text-align:right;
	}

.center{
	text-align:center;
	}

.floatL{
	float:left;
	}

.floatR{
	float:right;
	}

/*まわりこみ解除*/
.cl{
	clear: both;
	}

/* =========================================================
4.汎用アイテム指定
========================================================= */

/**********************************************
ボタン類
**********************************************/

.btnBase{
	display: block;
	padding: 5px;
	-webkit-transition: border-color 0.3s ease-out, background-color 0.3s ease-out;
	-moz-transition: border-color 0.3s ease-out, background-color 0.3s ease-out;
	transition: border-color 0.3s ease-out, background-color 0.3s ease-out;
	color: #333;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #212068;
}

#main a.btnBase {
	margin: 0 auto;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

/*ボタンhover色。赤
------------------------------------------------------------*/
.btnBase:hover{
	background-color: #D83300;
}

/*------------------------------------------------------------
ボタンデザインオプション
------------------------------------------------------------*/
/*矢印つき*/
.ex-arrow{
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 95% center;
}

/**********************************************
汎用クラス
**********************************************/

/*------------------------------------------------------------
イメージ置き換えテキスト　※見出し画像などに利用
------------------------------------------------------------*/

.ex-imgReplace{
	display: block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

.ex-linkArea{
	display: block;
	width: 100%;
	height: 100%;
}

/*------------------------------------------------------------
特別枠
------------------------------------------------------------*/
.notice{
	padding: 2.5em 2.5em 1.5em 2.5em;
	border: 5px solid #eee;
	margin-bottom: 3em;
}
